<valueSet beschreibung="ELGA ValueSet für Mengenarten in der e-Medikation." description="ELGA ValueSet for units of measure in e-Medikation" displayName="ELGA_MedikationMengenart" effectiveDate="2019-10-15" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.10.32" last_change_date="2019-10-15" name="elga-medikationmengenart" statusCode="1" status_date="2019-10-15" verantw_Org="" version="201910.1" website="">
    <conceptList>
        <concept code="%" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Prozent" displayName="Percent" einheit_codiert="%" einheit_print="%" hinweise="" level="0" orderNumber="1" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="/d" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="pro Tag" displayName="PerDay" einheit_codiert="/d" einheit_print="/d" hinweise="" level="0" orderNumber="2" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="/g" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="pro Gramm" displayName="PerGram" einheit_codiert="/g" einheit_print="/g" hinweise="" level="0" orderNumber="3" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="/h" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="pro Stunde" displayName="PerHour" einheit_codiert="/h" einheit_print="/h" hinweise="" level="0" orderNumber="4" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="/kg" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="pro Kilogramm" displayName="PerKiloGram" einheit_codiert="/kg" einheit_print="/kg" hinweise="" level="0" orderNumber="5" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="/kg{body`wt}" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="pro Kilogramm Körpergewicht" displayName="PerKiloGramBodyWeight" einheit_codiert="/kg{body`wt}" einheit_print="/kg Körpergewicht" hinweise="" level="0" orderNumber="6" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="/min" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="pro Minute" displayName="PerMinute" einheit_codiert="/min" einheit_print="/min" hinweise="" level="0" orderNumber="7" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="/s" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="pro Sekunde" displayName="PerSecond" einheit_codiert="/s" einheit_print="/s" hinweise="" level="0" orderNumber="8" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="1" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Einheit" displayName="Unit" einheit_codiert="1" einheit_print="Einheit(en)" hinweise="" level="0" orderNumber="9" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="10*6[iU]" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Millionen Internationale Einheiten" displayName="MillionInternationalUnits" einheit_codiert="10*6[iU]" einheit_print="10^6 IE" hinweise="" level="0" orderNumber="10" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="Cel" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Grad Celsius" displayName="DegreesCelsius" einheit_codiert="Cel" einheit_print="C" hinweise="" level="0" orderNumber="11" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="GBq" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="GigaBecquerel" displayName="GBq" einheit_codiert="GBq" einheit_print="GBq" hinweise="" level="0" orderNumber="12" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="J" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Joule" displayName="Joule" einheit_codiert="J" einheit_print="J" hinweise="" level="0" orderNumber="13" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="L" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Liter" displayName="Liter" einheit_codiert="L" einheit_print="l" hinweise="" level="0" orderNumber="14" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="L/s" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Liter pro Sekunde" displayName="LitersPerSecond" einheit_codiert="L/s" einheit_print="l/s" hinweise="" level="0" orderNumber="15" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="[iU]" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Internationale Einheiten" displayName="InternationalUnit" einheit_codiert="[iU]" einheit_print="IE" hinweise="" level="0" orderNumber="16" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="[iU]/g" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Internationale Einheiten pro Gramm" displayName="InternationalUnitsPerGram" einheit_codiert="[iU]/g" einheit_print="IE/g" hinweise="" level="0" orderNumber="17" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="[iU]/mL" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Internationale Einheiten pro Milliliter" displayName="InternationalUnitsPerMilliLiter" einheit_codiert="[iU]/mL" einheit_print="IE/ml" hinweise="" level="0" orderNumber="18" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="[iU]/{Broteinheiten}" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Internationale Einheite(n) pro Broteinheit(en)" displayName="IE/BE" einheit_codiert="[iU]/{Broteinheiten}" einheit_print="IE/BE" hinweise="" level="0" orderNumber="19" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="[pH]" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="pH" displayName="pH" einheit_codiert="[pH]" einheit_print="pH" hinweise="" level="0" orderNumber="20" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="a" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Jahr" displayName="Year" einheit_codiert="a" einheit_print="Jahr" hinweise="" level="0" orderNumber="21" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="bar" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Bar" displayName="Bar" einheit_codiert="bar" einheit_print="Bar" hinweise="" level="0" orderNumber="22" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="cal" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Kalorie" displayName="Calorie" einheit_codiert="cal" einheit_print="cal" hinweise="" level="0" orderNumber="23" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="cal/d" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Kalorien pro Tag" displayName="CaloriesPerDay" einheit_codiert="cal/d" einheit_print="cal/d" hinweise="" level="0" orderNumber="24" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="cal/g" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Kalorien pro Gramm" displayName="CaloriesPerGram" einheit_codiert="cal/g" einheit_print="cal/g" hinweise="" level="0" orderNumber="25" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="cal/h" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Kalorien pro Stunde" displayName="CaloriesPerHour" einheit_codiert="cal/h" einheit_print="cal/h" hinweise="" level="0" orderNumber="26" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="cal/mL" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Kalorien pro Milliliter" displayName="CaloriesPerMiliLiter" einheit_codiert="cal/mL" einheit_print="cal/ml" hinweise="" level="0" orderNumber="27" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="cm" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Zentimeter" displayName="CentiMeter" einheit_codiert="cm" einheit_print="cm" hinweise="" level="0" orderNumber="28" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="cm2" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Quadratzentimeter" displayName="SquareCentiMeter" einheit_codiert="cm2" einheit_print="cm2" hinweise="" level="0" orderNumber="29" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="cm3" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Kubikzentimeter" displayName="CubicCentimeter" einheit_codiert="cm3" einheit_print="cm3" hinweise="" level="0" orderNumber="30" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="d" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Tag" displayName="Day" einheit_codiert="d" einheit_print="d" hinweise="" level="0" orderNumber="31" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="g" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Gramm" displayName="Gram" einheit_codiert="g" einheit_print="g" hinweise="" level="0" orderNumber="32" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="g/L" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Gramm pro Liter" displayName="GramsPerLiter" einheit_codiert="g/L" einheit_print="g/l" hinweise="" level="0" orderNumber="33" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="g/kg" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Gramm pro Kilogramm" displayName="GramsPerKiloGram" einheit_codiert="g/kg" einheit_print="g/kg" hinweise="" level="0" orderNumber="34" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="g/mL" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Gramm pro Milliliter" displayName="GramsPerMilliLiter" einheit_codiert="g/mL" einheit_print="g/ml" hinweise="" level="0" orderNumber="35" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="h" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Stunde" displayName="Hour" einheit_codiert="h" einheit_print="h" hinweise="" level="0" orderNumber="36" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="kJ" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="KiloJoule" displayName="KiloJoule" einheit_codiert="kJ" einheit_print="kJ" hinweise="" level="0" orderNumber="37" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="kPa" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Kilopascal" displayName="KiloPascal" einheit_codiert="kPa" einheit_print="kPa" hinweise="" level="0" orderNumber="38" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="k[iU]" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Tausend Internationale Einheiten" displayName="KiloInternationalUnits" einheit_codiert="k[iU]" einheit_print="kIE" hinweise="" level="0" orderNumber="39" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="k[iU]/L" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Tausend Internationale Einheiten pro Liter" displayName="KiloInternationalUnitsPerLiter" einheit_codiert="k[iU]/L" einheit_print="kIE/l" hinweise="" level="0" orderNumber="40" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="kat" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Katal" displayName="Katal" einheit_codiert="kat" einheit_print="kat" hinweise="" level="0" orderNumber="41" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="kcal" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="KiloCalorie" displayName="KiloCalorie" einheit_codiert="kcal" einheit_print="kcal" hinweise="" level="0" orderNumber="42" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="kcal/d" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Kilokalorien pro Tag" displayName="KiloCaloriesPerDay" einheit_codiert="kcal/d" einheit_print="kcal/d" hinweise="" level="0" orderNumber="43" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="kcal/g" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Kilokalorien pro Gramm" displayName="KiloCaloriesPerGram" einheit_codiert="kcal/g" einheit_print="kcal/g" hinweise="" level="0" orderNumber="44" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="kcal/h" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Kilokalorien pro Stunde" displayName="KiloCaloriesPerHour" einheit_codiert="kcal/h" einheit_print="kcal/h" hinweise="" level="0" orderNumber="45" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="kcal/mL" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Kilokalorien pro Milliliter" displayName="KiloCaloriesPerMililiter" einheit_codiert="kcal/mL" einheit_print="kcal/ml" hinweise="" level="0" orderNumber="46" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="kg" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Kilogramm" displayName="KiloGram" einheit_codiert="kg" einheit_print="kg" hinweise="" level="0" orderNumber="47" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="kg/m2" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Kilogramm pro Quadratmeter" displayName="KiloGramsPerSquareMeter" einheit_codiert="kg/m2" einheit_print="kg/m2" hinweise="" level="0" orderNumber="48" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="kg/m3" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Kilogramm pro Kubikmeter" displayName="KiloGramsPerCubicMeter" einheit_codiert="kg/m3" einheit_print="kg/m3" hinweise="" level="0" orderNumber="49" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="m" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Meter" displayName="Meter" einheit_codiert="m" einheit_print="m" hinweise="" level="0" orderNumber="50" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="m2" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Quadratmeter" displayName="SquareMeter" einheit_codiert="m2" einheit_print="m2" hinweise="" level="0" orderNumber="51" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="mL" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Milliliter" displayName="MilliLiter" einheit_codiert="mL" einheit_print="mL" hinweise="" level="0" orderNumber="52" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="mL/s" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Milliliter pro Sekunde" displayName="MilliLitersPerSecond" einheit_codiert="mL/s" einheit_print="ml/s" hinweise="" level="0" orderNumber="53" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="m[iU]" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Tausendstel Internalionale Einheiten" displayName="MilliInternationalUnit" einheit_codiert="m[iU]" einheit_print="mIE" hinweise="" level="0" orderNumber="54" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="m[iU]/L" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Tausendstel Internalionale Einheiten pro Liter" displayName="MilliInternationalUnitsPerLiter" einheit_codiert="m[iU]/L" einheit_print="mIE/l" hinweise="" level="0" orderNumber="55" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="mbar" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="MilliBar" displayName="MilliBar" einheit_codiert="mbar" einheit_print="mbar" hinweise="" level="0" orderNumber="56" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="mg" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Milligramm" displayName="MilliGram" einheit_codiert="mg" einheit_print="mg" hinweise="" level="0" orderNumber="57" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="mg/L" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Milligramm pro Liter" displayName="MilliGramsPerLiter" einheit_codiert="mg/L" einheit_print="mg/l" hinweise="" level="0" orderNumber="58" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="min" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Minute" displayName="Minute" einheit_codiert="min" einheit_print="min" hinweise="" level="0" orderNumber="59" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="mm" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Millimeter" displayName="MilliMeter" einheit_codiert="mm" einheit_print="mm" hinweise="" level="0" orderNumber="60" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="mm2" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Quadratmillimeter" displayName="SquareMilliMeter" einheit_codiert="mm2" einheit_print="mm2" hinweise="" level="0" orderNumber="61" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="mm[Hg]" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="mmHg" displayName="MilliMetersOfMercury" einheit_codiert="mm[Hg]" einheit_print="mm Hg" hinweise="" level="0" orderNumber="62" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="mmol" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Millimol" displayName="MilliMole" einheit_codiert="mmol" einheit_print="mmol" hinweise="" level="0" orderNumber="63" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="mmol/L" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Millimol pro Liter" displayName="MilliMolesPerLiter" einheit_codiert="mmol/L" einheit_print="mmol/l" hinweise="" level="0" orderNumber="64" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="mo" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Monat" displayName="Month" einheit_codiert="mo" einheit_print="mo" hinweise="" level="0" orderNumber="65" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="mol/L" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Mol pro Liter" displayName="MolesPerLiter" einheit_codiert="mol/L" einheit_print="mol/l" hinweise="" level="0" orderNumber="66" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="ng" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Nanogramm" displayName="NanoGram" einheit_codiert="ng" einheit_print="ng" hinweise="" level="0" orderNumber="67" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="ng/L" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Nanogramm pro Liter" displayName="NanoGramsPerLiter" einheit_codiert="ng/L" einheit_print="ng/l" hinweise="" level="0" orderNumber="68" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="nmol/L" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Nanomol pro Liter" displayName="NanoMolesPerLiter" einheit_codiert="nmol/L" einheit_print="nmol/l" hinweise="" level="0" orderNumber="69" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="s" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Sekunde" displayName="Second" einheit_codiert="s" einheit_print="s" hinweise="" level="0" orderNumber="70" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="uL" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Mikroliter" displayName="MicroLiter" einheit_codiert="uL" einheit_print="µl" hinweise="" level="0" orderNumber="71" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="ug" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Mikrogramm" displayName="MicroGram" einheit_codiert="ug" einheit_print="µg" hinweise="" level="0" orderNumber="72" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="ug/(kg.min)" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Mikrogramm pro Kilogramm und Minute" displayName="MicroGramsPerKiloGramAndMinute" einheit_codiert="ug/(kg.min)" einheit_print="µg/(kg*min)" hinweise="" level="0" orderNumber="73" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="ug/L" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Mikrogramm pro Liter" displayName="MicroGramsPerLiter" einheit_codiert="ug/L" einheit_print="µg/l" hinweise="" level="0" orderNumber="74" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="ukat" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Mikrokatal" displayName="MicroKatal" einheit_codiert="ukat" einheit_print="µkat" hinweise="" level="0" orderNumber="75" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="ukat/L" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Mikrokatal pro Liter" displayName="MicroKatalsPerLiter" einheit_codiert="ukat/L" einheit_print="µkat/l" hinweise="" level="0" orderNumber="76" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="ukat/mL" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Mikrokatal pro Milliliter" displayName="MicroKatalsPerMilliLiter" einheit_codiert="ukat/mL" einheit_print="µkat/ml" hinweise="" level="0" orderNumber="77" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="umol" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Mikromol" displayName="MicroMole" einheit_codiert="umol" einheit_print="µmol" hinweise="" level="0" orderNumber="78" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="umol/L" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Mikromol pro Liter" displayName="MicroMolesPerLiter" einheit_codiert="umol/L" einheit_print="µmol/l" hinweise="" level="0" orderNumber="79" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="wk" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Woche" displayName="Week" einheit_codiert="wk" einheit_print="Woche(n)" hinweise="" level="0" orderNumber="80" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="{Ampulle}" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Ampulle(n)" displayName="Ampulle(n)" einheit_codiert="{Ampulle}" einheit_print="Ampulle(n)" hinweise="" level="0" orderNumber="81" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="{Beutel/Aufgussbeutel}" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Beutel/Aufgussbeutel" displayName="Beutel/Aufgussbeutel" einheit_codiert="{Beutel/Aufgussbeutel}" einheit_print="Beutel/Aufgussbeutel" hinweise="" level="0" orderNumber="82" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="{Broteinheiten}" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Broteinheit(en)" displayName="Broteinheit(en)" einheit_codiert="{Broteinheiten}" einheit_print="Broteinheit(en)" hinweise="" level="0" orderNumber="83" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="{Essloeffel}" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Esslöffel" displayName="Essloeffel" einheit_codiert="{Essloeffel}" einheit_print="Esslöffel" hinweise="" level="0" orderNumber="84" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="{Flaschen}" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Flasche(n)" displayName="Flasche(n)" einheit_codiert="{Flaschen}" einheit_print="Flasche(n)" hinweise="" level="0" orderNumber="85" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="{Globuli}" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Globuli" displayName="Globuli" einheit_codiert="{Globuli}" einheit_print="Globuli" hinweise="" level="0" orderNumber="86" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="{Hub}" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Hub/Hübe" displayName="Hub/Huebe" einheit_codiert="{Hub}" einheit_print="Hub/Hübe" hinweise="" level="0" orderNumber="87" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="{Messloeffel}" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Messlöffel" displayName="Messloeffel" einheit_codiert="{Messloeffel}" einheit_print="Messlöffel" hinweise="" level="0" orderNumber="88" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="{Packungsbeutel}" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Packungsbeutel" displayName="Packungsbeutel" einheit_codiert="{Packungsbeutel}" einheit_print="Packungsbeutel" hinweise="" level="0" orderNumber="89" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="{Packung}" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Packung(en)" displayName="Packung(en)" einheit_codiert="{Packung}" einheit_print="Packung(en)" hinweise="" level="0" orderNumber="90" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="{Stueck}" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Stück" displayName="Stueck" einheit_codiert="{Stueck}" einheit_print="Stück" hinweise="" level="0" orderNumber="91" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="{Teeloeffel}" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Teelöffel" displayName="Teeloeffel" einheit_codiert="{Teeloeffel}" einheit_print="Teelöffel" hinweise="" level="0" orderNumber="92" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
        <concept code="{Tropfen}" codeSystem="2.16.840.1.113883.6.8" conceptStatus="1" conceptStatusDate="2019-10-15" concept_beschreibung="" deutsch="Tropfen" displayName="Tropfen" einheit_codiert="{Tropfen}" einheit_print="Tropfen" hinweise="" level="0" orderNumber="93" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-ucum" relationships="" type="L"/>
    </conceptList>
</valueSet>
